* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    justify-content: flex-start;
    padding: 2rem;
    background-color: #333;
    color: whitesmoke;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
    font-size: 2rem;
}

input,
button {
    font-size: 2rem;
    padding: 1rem;
    border-radius: 10px;
}

@media (max-width: 768px) {

    body {
        padding: 2rem 1rem;
        font-size: 1.2rem;
        gap: 1.5rem;
        justify-content: flex-start;
        padding-top: 6rem;
    }

    input {
        margin-bottom: 1rem;
    }

    button {
        margin-top: 0.5rem;
    }

    input,
    button {
        font-size: 1.2rem;
        padding: 0.8rem;
        width: 100%;
        max-width: 320px;
    }
}